multitail (6.4.2-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 16:11:22 +0800

multitail (6.4.2-3) unstable; urgency=medium

  * upload to unstable

 -- Rene Engelhard <rene@debian.org>  Sat, 27 May 2017 10:40:02 +0200

multitail (6.4.2-2) experimental; urgency=medium

  * Fix FTCBFS: Let dh_auto_build pass cross compilers (closes: #853883),
    patch by Helmut Grohne
  * move from dpatch to 3.0 (quilt) (closes: #668643)

 -- Rene Engelhard <rene@debian.org>  Wed, 01 Feb 2017 21:38:20 +0100

multitail (6.4.2-1) unstable; urgency=medium

  * New upstream release
    - supports squid3 (closes: #789182)

  * debian/patches/03_manpage_lowercase.dpatch: lowercase MultiTail in
    SYNOPSIS (closes: #703518)
  * include /usr/share/dpkg/buildflags.mk (closes: #763687) and add
    debian/patches/04_remove_custom_CFLAGS.diff to remove hardcoded -g,
    -D_FORTIFY_SOURCE=2 and -O3 and to take dpkgs buildflags instead
  * bump debian/compat to 9; dh_clean -k -> dh_prep

 -- Rene Engelhard <rene@debian.org>  Thu, 24 Sep 2015 09:29:46 +0200

multitail (6.2.1-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Fri, 21 Feb 2014 20:10:58 +0100

multitail (6.0-1) unstable; urgency=low

  * New upstream release
    - fixes "weird display" of lines containing hard tabs
      (closes: #728040)

 -- Rene Engelhard <rene@debian.org>  Fri, 29 Nov 2013 21:22:24 +0100

multitail (5.2.13-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Mon, 01 Jul 2013 23:57:52 +0200

multitail (5.2.12-2) unstable; urgency=low

  * upload to unstable 

 -- Rene Engelhard <rene@debian.org>  Mon, 22 Apr 2013 23:31:07 +0200

multitail (5.2.12-1) experimental; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Mon, 22 Apr 2013 23:23:51 +0200

multitail (5.2.9-1) unstable; urgency=low

  * New upstream release
    - fixes segfault when searching for printf escape codes
      (closes: #653147)

 -- Rene Engelhard <rene@debian.org>  Mon, 23 Jan 2012 23:02:24 +0100

multitail (5.2.8-1) unstable; urgency=low

  * New upstream release
    - doesn't segfault anymore when trying to scroll back a truncated file
      (closes: #621689)

 -- Rene Engelhard <rene@debian.org>  Fri, 15 Apr 2011 18:14:49 +0000

multitail (5.2.7-2) unstable; urgency=low

  * upload to unstable 

 -- Rene Engelhard <rene@debian.org>  Thu, 03 Feb 2011 23:40:21 +0000

multitail (5.2.7-1) experimental; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Thu, 20 Jan 2011 21:15:39 +0100

multitail (5.2.6-1) experimental; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Mon, 17 Jan 2011 13:39:15 +0100

multitail (5.2.2-2) unstable; urgency=low

  * add patch from Thomas Adam to not assert on a nonexisting file
    (closes: #558381) 

 -- Rene Engelhard <rene@debian.org>  Thu, 10 Dec 2009 22:49:46 +0100

multitail (5.2.2-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Tue, 20 May 2008 00:03:20 +0200

multitail (5.2.1-2) unstable; urgency=low

  * rebuild with current debhelper (closes: #474958)

 -- Rene Engelhard <rene@debian.org>  Tue, 08 Apr 2008 12:38:47 +0200

multitail (5.2.1-1) unstable; urgency=low

  * New upstream release
  * Suggests: libgeo-ip-perl (closes: #469725)
  * move /etc/multitail/*.sh and /etc/multitail/*.pl to examples
    (closes: #469721)

 -- Rene Engelhard <rene@debian.org>  Tue, 01 Apr 2008 16:06:58 +0200

multitail (5.2.0-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Wed, 11 Jul 2007 18:07:43 +0200

multitail (5.0.5-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Fri, 08 Jun 2007 21:03:31 +0200

multitail (5.0.4-1) unstable; urgency=high

  * New upstream release
    - fixes windoow problems on ppc (closes: #426791)

 -- Rene Engelhard <rene@debian.org>  Fri, 01 Jun 2007 14:47:48 +0200

multitail (5.0.2-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Wed, 02 May 2007 08:33:49 +0200

multitail (5.0.1-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Sun, 29 Apr 2007 19:17:49 +0200

multitail (5.0.0-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Sun,  8 Apr 2007 14:52:15 +0200

multitail (4.3.6-1) experimental; urgency=low

  * New upstream development release

 -- Rene Engelhard <rene@debian.org>  Fri, 30 Mar 2007 17:25:25 +0200

multitail (4.3.5-1) experimental; urgency=low

  * New upstream development release

 -- Rene Engelhard <rene@debian.org>  Mon, 26 Mar 2007 17:27:02 +0200

multitail (4.3.4-1) experimental; urgency=low

  * New upstream development release

 -- Rene Engelhard <rene@debian.org>  Tue, 20 Mar 2007 14:32:23 +0100

multitail (4.3.1-1) experimental; urgency=low

  * New upstream development release

 -- Rene Engelhard <rene@debian.org>  Tue, 27 Feb 2007 15:03:39 +0100

multitail (4.3.0-1) experimental; urgency=low

  * New upstream development release

 -- Rene Engelhard <rene@debian.org>  Wed, 21 Feb 2007 11:18:28 +0100

multitail (4.2.0-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Fri,  8 Sep 2006 23:05:12 +0200

multitail (4.0.6-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Sat, 17 Jun 2006 23:00:56 +0200

multitail (4.0.5-2) unstable; urgency=low

  * fix FTBFS on GNU/kFreeBSD, thanks Petr Salinger for the patch
    (closes: #372304) 

 -- Rene Engelhard <rene@debian.org>  Sun, 11 Jun 2006 11:44:55 +0200

multitail (4.0.5-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Tue,  6 Jun 2006 13:59:29 +0200

multitail (4.0.4-1) unstable; urgency=low

  * New upstream release
  * Standards-Version: 3.7.2, no changes needed

 -- Rene Engelhard <rene@debian.org>  Wed, 24 May 2006 21:08:50 +0200

multitail (4.0.3-1) unstable; urgency=high

  * New upstream release
  * Standards-Version: 3.7.0 (no changes needed)

 -- Rene Engelhard <rene@debian.org>  Tue,  2 May 2006 06:49:40 +0200

multitail (4.0.0-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Wed, 12 Apr 2006 16:57:52 +0200

multitail (3.9.99+4.0.0rc3-1) experimental; urgency=low

  * New upstream release candidate

 -- Rene Engelhard <rene@debian.org>  Tue, 11 Apr 2006 19:37:40 +0200

multitail (3.9.99+4.0.0rc2-1) experimental; urgency=low

  * New upstream release candidate

 -- Rene Engelhard <rene@debian.org>  Mon, 10 Apr 2006 15:35:34 +0200

multitail (3.9.99+4.0.0rc1-1) experimental; urgency=low

  * New upstream release candidate.

 -- Rene Engelhard <rene@debian.org>  Mon, 10 Apr 2006 00:35:08 +0200

multitail (3.9.15-1) experimental; urgency=low

  * New upstream (development) release
    - fixes german umlauts (closes: #357975)

 -- Rene Engelhard <rene@debian.org>  Fri,  7 Apr 2006 16:29:44 +0200

multitail (3.8.10-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Tue, 28 Mar 2006 00:12:41 +0200

multitail (3.8.9.1-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@rene-engelhard.de>  Sat, 18 Mar 2006 14:55:58 +0100

multitail (3.8.6-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Fri, 17 Feb 2006 21:48:51 +0100

multitail (3.8.4-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Thu, 12 Jan 2006 20:08:16 +0100

multitail (3.8.3-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@rene-engelhard.de>  Wed,  4 Jan 2006 14:15:29 +0100

multitail (3.8.2-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Sat, 31 Dec 2005 14:48:43 +0100

multitail (3.8.1-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Thu, 29 Dec 2005 00:57:15 +0100

multitail (3.8.0-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Wed, 28 Dec 2005 15:15:18 +0100

multitail (3.6.1-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Mon, 29 Aug 2005 04:49:11 +0200

multitail (3.6.0-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Sun, 31 Jul 2005 20:13:33 +0200

multitail (3.5.99+3.6.0rc2-1) experimental; urgency=low

  * New upstream release candidate

 -- Rene Engelhard <rene@debian.org>  Tue, 26 Jul 2005 23:49:18 +0200

multitail (3.5.99+3.6.0rc1-1) experimental; urgency=low

  * New upstream release candidate

 -- Rene Engelhard <rene@debian.org>  Fri, 15 Jul 2005 11:11:58 +0300

multitail (3.5.7-1) experimental; urgency=low

  * New upstream development release

 -- Rene Engelhard <rene@debian.org>  Fri,  8 Jul 2005 02:04:05 +0200

multitail (3.5.5-1) experimental; urgency=low

  * New upstream development release

 -- Rene Engelhard <rene@debian.org>  Wed, 22 Jun 2005 18:54:21 +0200

multitail (3.5.4-1) experimental; urgency=low

  * New upstream development release

 -- Rene Engelhard <rene@debian.org>  Thu,  9 Jun 2005 01:05:54 +0200

multitail (3.5.2-1) experimental; urgency=low

  * New upstream development release

 -- Rene Engelhard <rene@debian.org>  Sun, 17 Apr 2005 23:56:15 +0200

multitail (3.5.1-3) experimental; urgency=low

  * merge 3.4.8-3 

 -- Rene Engelhard <rene@debian.org>  Thu, 17 Mar 2005 11:34:37 +0100

multitail (3.5.1-2) experimental; urgency=low

  * merge 3.4.8-2

 -- Rene Engelhard <rene@debian.org>  Tue, 15 Mar 2005 02:42:23 +0100

multitail (3.5.1-1) experimental; urgency=low

  * New upstream development release

 -- Rene Engelhard <rene@debian.org>  Mon, 14 Mar 2005 00:58:33 +0100

multitail (3.4.8-3) unstable; urgency=low

  * back out patch again, breaks multitail /path/to/file
    (closes: #299822, reopens: #296983)

 -- Rene Engelhard <rene@debian.org>  Thu, 17 Mar 2005 11:31:53 +0100

multitail (3.4.8-2) unstable; urgency=low

  * fix to work with _POSIX2_VERSION set to 200112 (closes: #296983)

 -- Rene Engelhard <rene@debian.org>  Tue, 15 Mar 2005 02:37:44 +0100

multitail (3.4.8-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Mon, 28 Feb 2005 20:00:59 +0100

multitail (3.4.5-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Thu, 20 Jan 2005 16:52:06 +0100

multitail (3.4.4-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Sun, 16 Jan 2005 22:30:05 +0100

multitail (3.4.3-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Sat, 25 Dec 2004 18:13:06 +0100

multitail (3.4.2-1) unstable; urgency=high

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Sun, 28 Nov 2004 13:17:09 +0100

multitail (3.4.0-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Sun, 17 Oct 2004 20:12:59 +0200

multitail (3.3.6-1) experimental; urgency=low

  * New upstream development release

 -- Rene Engelhard <rene@debian.org>  Mon, 13 Sep 2004 13:08:26 +0200

multitail (3.3.3-1) experimental; urgency=low

  * New upstream development release

 -- Rene Engelhard <rene@debian.org>  Sat, 24 Jul 2004 00:09:17 +0200

multitail (3.3.1-1) experimental; urgency=low

  * New upstream development release

 -- Rene Engelhard <rene@debian.org>  Sun, 18 Jul 2004 00:46:02 +0200

multitail (3.3.0-1) experimental; urgency=low

  * New upstream development release

 -- Rene Engelhard <rene@debian.org>  Mon, 12 Jul 2004 01:13:48 +0200

multitail (3.2.3-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Sat, 17 Jul 2004 19:04:25 +0200

multitail (3.2.2-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Fri, 16 Jul 2004 00:48:10 +0200

multitail (3.2.1-1) unstable; urgency=low

  * New upstream release (closes: #250226)
  * Standards-Version: 3.6.1 (no changed needed)

 -- Rene Engelhard <rene@debian.org>  Wed, 19 May 2004 20:10:20 +0200

multitail (3.0.6-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Thu, 29 Jan 2004 22:30:03 +0100

multitail (3.0.5-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Thu, 29 Jan 2004 19:16:41 +0100

multitail (3.0.4-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Sat, 24 Jan 2004 15:30:26 +0100

multitail (3.0.3-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Sun,  4 Jan 2004 08:54:21 +0100

multitail (3.0.0-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Sat,  4 Oct 2003 13:10:34 +0200

multitail (2.9.1-1) unstable; urgency=low

  * New upstream release
    - exit banner now displayed only when -V specified (closes: #199923)
  * removed 02_fix_manpage.dpatch - now included upstream.
  * bump Standards-Version: to 3.6.0

 -- Rene Engelhard <rene@debian.org>  Thu, 10 Jul 2003 23:14:31 +0200

multitail (2.9-1) unstable; urgency=low

  * New upstream release
  * new patch 02_fix_manpage.dpatch; fixing quotes in the manpage

 -- Rene Engelhard <rene@debian.org>  Sat,  5 Jul 2003 21:12:38 +0200

multitail (2.7.4-1) unstable; urgency=low

  * New upstream release (closes: #198279)

 -- Rene Engelhard <rene@debian.org>  Sun, 22 Jun 2003 18:31:13 +0200

multitail (2.7.1-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Sun,  1 Jun 2003 15:58:00 +0200

multitail (2.7-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Sun,  1 Jun 2003 01:50:43 +0200

multitail (2.4-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Wed, 14 May 2003 02:39:04 +0200

multitail (2.2-1) unstable; urgency=low

  * New upstream release
  * implement noopt

 -- Rene Engelhard <rene@debian.org>  Sun,  4 May 2003 21:02:02 +0200

multitail (2.0-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Wed, 23 Apr 2003 00:36:31 +0200

multitail (1.91-2) unstable; urgency=low

  * remove crufty file from source package 

 -- Rene Engelhard <rene@debian.org>  Mon, 21 Apr 2003 13:57:39 +0200

multitail (1.91-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Mon, 21 Apr 2003 13:29:35 +0200

multitail (1.5-1) unstable; urgency=low

  * Initial Release. (closes: #188771)

 -- Rene Engelhard <rene@debian.org>  Sun, 13 Apr 2003 01:41:18 +0200

